#tartalom{
margin-top:15px;
margin-left:75px;
color:#336699;
Font-family:"Trebuchet MS",sans-serif;
}


table td {
    background: none repeat scroll 0 0 #EEEEEE;
    font-size: 0.8em;
    padding: 10px;
}

.center{
text-align:center;
padding:10px;
}

.strong{
font-weight:bold;
}

#head{
padding-top:130px;
background-image:url('images/magye-fejlec1.gif');
background-repeat:no-repeat;
}

.button{
background:#F58422;
font-size:1em;
color:#fff;
margin-left:240px;
margin-top:15px;
padding:5px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

#content{
display: inline-block;
    padding-left: 300px;
}

#sidebar{
display: inline-block;
    position: absolute;
    width: 200px;
	background:#F58422;
}

.sidebar ul li a{
text-decoration:none;
font-size:14px;
line-height:1.3em;
list-style-type:none;
color: #fff;
    font-family: "Trebuchet MS",sans-serif;
}

.sidebar ul li a:visited{
text-decoration:none;
font-size:14px;
line-height:1.3em;
list-style-type:none;
color: #fff;;
font-family: "Trebuchet MS",sans-serif;
}

.sidebar ul li{
list-style-type:none;
display:block;
border-bottom:1px solid #fff;
padding:5px;
}
.sidebar ul{
padding:5px;
}

